» Ubuntu » Paketit

Error

two or more packages specified (mailutils-pop3d precise)